Subject: psc and spi

From: "S. Fricke" <[email-masked]>
Date: Tue, 15 Jan 2008 14:53:06 +0100

Hello friends,

I have on the psc3 the spi-interface of a fpga connected.

   psc3-0 - MOSI
   psc3-1 - MISO
   psc3-2 - CLK
   psc3-3 - SlaveSelect
   psc3-4 - CS-FPGA
   psc3-5 - CS Another device
   psc3-6 - SPI-SEL0
   psc3-7 - SPI-SEL1
   psc3-8/9 - Not connected

Can I use the mpc52xx_psc_spi-driver? And if yes, how I have to use this
driver?  Or must I write a own spi-master/slave thing? Can anyone point me
to a good start-position?

Best regards,
Silvio Fricke

-- 
-- S. Fricke ----------------------------- MAILTO:[email-masked] --
   Diplom-Informatiker (FH)
   Linux-Entwicklung
----------------------------------------------------------------------------